Subject: Re: Updating Org for 27.2

From: Kévin Le Gouguec <[email-masked]>
Date: Mon, 09 Nov 2020 13:17:14 +0100

Juri Linkov <[email-masked]> writes:

> Do you know if the synchronization process will override the changes
> made in master?  If I fix an issue in bug#44524 and will commit the fix
> to Emacs master in the subdir emacs/lisp/org, won't the synchronization
> process of the recent Org version override my fix?

The document I referred to covers this situation (§ Backporting changes
from upstream Emacs), but I don't know if there are automated checks in
place to make sure no commits are missed.

IIUC, Org maintainers prefer for changes to be submitted to
[email-masked]; they only occasionally dive into
[email-masked] to look for open Org issues.